@charset "utf-8";

/* ================ Reset ================= */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var,b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;box-sizing: border-box;font-weight: normal;font-style: normal;}
body {
	height: 100%;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
	font-optical-sizing: auto;
	font-size: 17px;
	color: #000;
	letter-spacing: 0;
}

html{
	overflow-x: hidden;
	overflow-y: scroll;
}
body{
	padding-right: 0!important;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
nav ul, ul, nav ol, ol {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	-webkit-tap-highlight-color:transparent;
	-webkit-tap-highlight-color:rgba( 100, 100, 100, 0.5 );
	text-decoration: none;
	color: #000;
}
a, a:before, a:after{
	-webkit-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
a:hover {
	transform: scale(1.04);
}

button {
	-webkit-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
img{
	vertical-align: bottom;
	border: 0;
	max-width: 100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, select {
	vertical-align:middle;
}
.cf:before,
.cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}

/* =================== */
.wrapper .pc_l,
.wrapper .pc_r{
	display: none;
}

.view_area{
	background: #fff;
	overflow-x: hidden;
	position: relative;
}
.btn_menu{
	width: calc((138/828)*100%);
	position: fixed;
	top: 24px;
	right: 24px;
	z-index: 5;
}

.nav_sp{
	position: fixed;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100vh;
	background: url("../img/bg_nav02.png") top center no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav_sp .inner{
	aspect-ratio: 700/1428;
	width: calc((700/828)*100%);
	margin: 0 auto;
	background: url("../img/bg_nav01.png") top center no-repeat;
	background-size: 100% auto;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
}
.nav_sp .inner ul li{
	text-align: center;
	margin: 0 auto calc((70/828)*100%);
}
.nav_sp .inner ul li p{
	padding: 3% 0 0 0;
}

.nav_sp .inner ul li a{
	display: block;
}
.nav_sp .inner ul li:nth-child(1) a{
	width: calc((430/828)*100%);
	margin: 0 auto;
}
.nav_sp .inner ul li:nth-child(2) a{
	width: calc((432/828)*100%);
	margin: 0 auto;
}
.nav_sp .inner ul li:nth-child(3) a{
	width: calc((276/828)*100%);
	margin: 0 auto;
}
.nav_sp .inner ul li:nth-child(3) p{
	width: calc((522/828)*100%);
	margin: 0 auto;
}

.nav_sp .inner ul li:nth-child(4) a{
	width: calc((275/828)*100%);
	margin: 0 auto;
}
.nav_sp .inner ul li:nth-child(4) p{
	width: calc((476/828)*100%);
	margin: 0 auto;
}

.nav_sp .inner ul li:nth-child(5) a{
	width: calc((277/828)*100%);
	margin: 0 auto;
}
.nav_sp .inner ul li:nth-child(5) p{
	width: calc((406/828)*100%);
	margin: 0 auto;
}
.nav_sp .inner ul li:nth-child(6) a{
	width: calc((437/828)*100%);
	margin: 0 auto;
}

.nav_sp .inner .btn_close{
	display: block;
	width: calc((415/828)*100%);
	margin: 0 auto;
}

.kv{
	background: url("../img/bg_wrap.png") top center repeat-y;
	background-size: 100% auto;
	position: relative;
}
.kv h1 img{
	width: 100%;
}

.kv .osaka{
	width: 100%;
	position: absolute;
	top: 61.5%;
	left: 0;
}
.kv .osaka .flower01{
	width: calc(288/828*100%);
	position: absolute;
	top: -12%;
	left: 1%;
}
.kv .osaka .text{
	width: calc(352/828*100%);
	position: relative;
	left: 5%
}
.kv .osaka .flower02{
	width: calc(153/828*100%);
	position: absolute;
	top: 56%;
	left: 1%;
}
.kv .osaka .sensu{
	width: calc(191/828*100%);
	position: absolute;
	top: -21%;
	left: 2%;
}


.kv .kyoto{
	width: 100%;
	position: absolute;
	top: 65%;
	left: 0%
}
.kv .kyoto .flower01{
	width: calc(402/828*100%);
	position: absolute;
	top: -11%;
	left: 51%;
}
.kv .kyoto .text{
	width: calc(369/828*100%);
	position: relative;
	left: 51%;
}
.kv .kyoto .flower02{
	width: calc(330/828*100%);
	position: absolute;
	top: 5%;
	left: 59%;
}
.kv .kyoto .sensu{
	width: calc(168/828*100%);
	position: absolute;
	top: 82%;
	left: 73%
}

.cont_wrap{
	background: url("../img/bg_wrap.png") top center repeat-y;
	background-size: 100% auto;
	container-type: inline-size;
}
.intro .txt{
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	color: #d7c891;
	font-size: calc(48 / 828 * 100cqw);
	text-align: center;
	line-height: 2;
	margin: 0 0 10%;
}


.about{
 position: relative;	
}
.about .flower01{
	position: absolute;
	top: -2%;
	left: 2%;
	width: calc(79/828*100%);
}
.about .flower02{
	position: absolute;
	top: 0%;
	left: 10%;
	width: calc(99/828*100%);
}
.about .flower03{
	position: absolute;
	top: -3%;
	left: 83%;
	width: calc(67/828*100%);
}
.about .flower04{
	position: absolute;
	top: 13%;
	left: 20%;
	width: calc(69/828*100%);
}

.about .btn{
	display: block;
	position: absolute;
	top: 21%;
	width: 100%;
}
.about .btn .img{
	width: calc(301/828*100%);
	margin: 0 auto;
}
.about .btn .btn_arrow{
	width: calc(110/828*100%);
	position: absolute;
	left: 68%;
	top: 50%;
	transform: translate(-50%,-50%);
	animation: btn 1s steps(1) infinite;
}
@keyframes btn{
	0%,100%{
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
}


.about .bg_cloud{
	position: absolute;
	top:0;
	pointer-events: none;
}
.about_modal {
	container-type: inline-size;
}


.about_modal h3{
	width: calc(525/828*100%);
	margin: 0 auto 5%;
}
.about_modal h3{
	width: calc(525/828*100%);
	margin: 0 auto 5%;
}
.about_modal .sttl{
	width: calc(487/828*100%);
	margin: 0 auto 5%;
}
.about_modal .date{
	width: calc(528/828*100%);
	margin: 5% auto 5%;
}
.about_modal .txt{
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(36 / 828 * 100cqw);
	color: #000;
	margin: 0 4cqw;
	line-height: 1.8;
	text-align: left;
}


.contents h2{
	margin: 0 0 8%;
}

.contents .manekiuma{
	position: relative;
	margin: 0 0 calc(114/828*100%);
}
.contents .manekiuma .flower01{
	width: calc(349/828*100%);
	position: absolute;
	top: 4%;
	left: 0;
}
.contents .manekiuma .img{
	padding: calc(263/828*100%) 0 0 0;
	position: relative;
	z-index: 2;
	margin: 0 0 10%;
}
.contents .manekiuma h3{
	width: calc(207/828*100%);
	position: absolute;
	top: 0;
	left: 66%;
	z-index: 3;
}
.contents .manekiuma .flower02{
	width: calc(363/828*100%);
	position: absolute;
	top: 49%;
	right: 0;
}
.contents .manekiuma .detail{
	position: relative;
	display: flex;
}
.contents .manekiuma .detail .bg{
	position: absolute;
	top: 0;
	right: 0;
	mix-blend-mode: overlay;
}
.contents .manekiuma .detail .txt{
	position: relative;
	z-index: 1;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	writing-mode: vertical-rl;
	font-size: calc(40 / 828 * 100cqw);
	color: #d7c891;
	margin: 0 auto;
	line-height: 1.8;
	letter-spacing: 1px;
}



.contents .murasaki{
	position: relative;
	margin: 0 0 5%; 
}
.contents .murasaki .bg01{
	position: absolute;
	padding: calc(630/828*100%) 0 0 0;
	mix-blend-mode: multiply;
}
.contents .murasaki .flower01{
	width: calc(425/828*100%);
	position: absolute;
	top: 0;
	left: 0;
}
.contents .murasaki .img{
	padding: calc(198/828*100%) 0 0 0;
	position: relative;
	z-index: 2;
	margin: 0 0 10%;
}
.contents .murasaki h3{
	width: calc(233/828*100%);
	position: absolute;
	top: 0;
	left: 66%;
	z-index: 3;
}
.contents .murasaki .flower02{
	width: calc(203/828*100%);
	position: absolute;
	top: 53%;
	left: 0;
	z-index: 2;
}
.contents .murasaki .detail{
	position: relative;
}
.contents .murasaki .detail .bg02{
	position: absolute;
	top: -30%;
	left: 0;
	mix-blend-mode: overlay;
}
.contents .murasaki .detail .txt{
	position: relative;
	z-index: 1;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	writing-mode: vertical-rl;
	font-size: calc(40 / 828 * 100cqw);
	color: #d7c891;
	margin: 0 auto;
	line-height: 1.8;
	letter-spacing: 1px;
}





.contents .umanoren{
	position: relative;
}
.contents .umanoren .flower01{
	width: calc(388/828*100%);
	position: absolute;
	top: 0;
	right: 0;
}
.contents .umanoren .img{
	padding: calc(162/828*100%) 0 0 0;
	position: relative;
	z-index: 2;
	margin: 0 0 10%;
}
.contents .umanoren h3{
	width: calc(233/828*100%);
	position: absolute;
	top: 35%;
	left: 66%;
	z-index: 3;
}
.contents .umanoren .flower02{
	width: calc(236/828*100%);
	position: absolute;
	top: 50%;
	left: 0;
}
.contents .umanoren .detail{
	position: relative;
	margin: 0 0 50%;
}
.contents .umanoren .detail .bg{
	position: absolute;
	top: -10%;
	left: 0;
	mix-blend-mode: overlay;
}
.contents .umanoren .detail .txt{
	position: relative;
	z-index: 1;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	writing-mode: vertical-rl;
	font-size: calc(40 / 828 * 100cqw);
	color: #d7c891;
	margin: 0 0 0 8%;
	line-height: 1.8;
	letter-spacing: 1px;
}
.contents .umanoren .detail .uma{
	position: absolute;
	top: 65%;
}

.contents .umame{
	position: relative;
}
.contents .umame .img{
	padding: calc(162/828*100%) 0 0 0;
	position: relative;
	z-index: 1;
	margin: 0 0 10%;
}
.contents .umame h3{
	width: calc(231/828*100%);
	position: absolute;
	top: 0;
	right: 2%;
	z-index: 2;
}
.contents .umame .detail{
	position: relative;
	margin: -20% 0 30%;
}
.contents .umame .detail .bg{
	position: absolute;
	top: -10%;
	left: 0;
	mix-blend-mode: overlay;
}
.contents .umame .detail .txt{
	position: relative;
	z-index: 1;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	writing-mode: vertical-rl;
	font-size: calc(40 / 828 * 100cqw);
	color: #d7c891;
	margin: 0 0 0 30%;
	line-height: 1.8;
	letter-spacing: 1px;
}
.contents .umame .detail .sensu01{
	width: calc(95/828*100%);
	position: absolute;
	top: 80%;
	left: 10%
}
.contents .umame .detail .sensu02{
	width: calc(135/828*100%);
	position: absolute;
	top: 130%;
	left: 20%
}


.contents .umadameshi{
	position: relative;
	background: url("../img/bg_umadameshi-top.png") top center no-repeat;
	background-size: 100% auto;
}
.contents .umadameshi .inner{
	background: #59004a;
	padding: 0 0 5%;
}

.contents .umadameshi .img{
	padding: calc(414/828*100%) 0 0 0;
	margin: 0 0 10%;
	position: relative;
	z-index: 1;
}
.contents .umadameshi h3{
	width: calc(196/828*100%);
	position: absolute;
	top: 0;
	right: 1.5%;
	z-index: 2;
}
.contents .umadameshi .detail{
	position: relative;
	margin: 0;
	display: flex;
}
.contents .umadameshi .detail .txt{
	position: relative;
	z-index: 1;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	writing-mode: vertical-rl;
	font-size: calc(40 / 828 * 100cqw);
	color: #d7c891;
	margin: 0 auto;
	line-height: 1.8;
	letter-spacing: 1px;
}


.contents .umadameshi .present-a{
	position: relative;
	margin: 0 0 20%;
}
.contents .umadameshi .present-a .sticker{
	width: calc(303/828*100%);
	position: absolute;
	top: 0;
	right: 2%;
}
.contents .umadameshi .present-a .num{
	width: calc(248/828*100%);
	position: absolute;
	top: 53%;
	right: 2%;
}
.contents .umadameshi .present-a .txt{
	padding: 5% 0 0 8%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(34 / 828 * 100cqw);
	color: #bfa16c;
	margin: 0 auto;
	line-height: 1.6;
	letter-spacing: -1px;
}
.contents .umadameshi .present-a h4{
	padding: 3% 0 0 8%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(64 / 828 * 100cqw);
	color: #bfa16c;
	margin: 0 auto;
	line-height: 1.4;
}
.contents .umadameshi .present-a h4 span{
	display: block;
	font-size: calc(50 / 828 * 100cqw);
}

.contents .umadameshi .present-b{
	position: relative;
	margin: 0 0 20%;
}
.contents .umadameshi .present-b .sticker{
	width: calc(303/828*100%);
	position: absolute;
	top: 0;
	right: 2%;
}
.contents .umadameshi .present-b .num{
	width: calc(248/828*100%);
	position: absolute;
	top: 48%;
	right: 2%;
}
.contents .umadameshi .present-b .txt{
	padding: 5% 0 0 8%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(34 / 828 * 100cqw);
	color: #bfa16c;
	margin: 0 auto;
	line-height: 1.6;
	letter-spacing: -1px;
}
.contents .umadameshi .present-b h4{
	padding: 3% 0 0 8%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(64 / 828 * 100cqw);
	color: #bfa16c;
	margin: 0 auto;
	line-height: 1.4;
}
.contents .umadameshi .present-b h4 span{
	display: block;
	font-size: calc(50 / 828 * 100cqw);
}

.contents .umadameshi .present-all .detail{
	position: relative;
	display: flex;
	justify-content: center;
	gap: 6%;
}
.contents .umadameshi .present-all .detail .ttl{
	width: calc(218/828*100%);
}
.contents .umadameshi .present-all .detail .img-present{
	width: calc(375/828*100%);
}
.contents .umadameshi .present-all .detail .txt{
	width: calc(238/828*100%);
	position: absolute;
	top: -20%;
	right: 8%;
}
.contents .umadameshi .present-all h4{
	padding: 0 0 0 8%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(64 / 828 * 100cqw);
	color: #bfa16c;
	margin: 0 auto;
	line-height: 1.4;
}
.present_cont{
}
.present_cont h2{
	width: calc(374/828*100%);
	margin: 0 auto 5%;
}

.present_cont .present01{
	padding: calc(627/828*100%) 0 10% 0;
	background: url("../img/bg_present01.png") top center no-repeat;
	background-size: 100% 100%;
}
.present_cont .present01 h3{
	margin: 0 auto 10%;
}
.present_cont .present01 .txt{
	padding: 0 0 0 13%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(36 / 828 * 100cqw);
	color: #000;
	margin: 0 auto 5%;
	line-height: 1.6;
}
.present_cont .present01 .txt strong{
	background: #fff;
	padding: 0 2%;
}
.present_cont .present01 .detail{
	position: relative;
}
.present_cont .present01 .detail .img-present{
	width: calc(488/828*100%);
	margin: 0 auto;
}
.present_cont .present01 .detail h4{
	padding: 0 0 0 13%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(55 / 828 * 100cqw);
	color: #000;
	margin: 0 auto 5%;
	line-height: 1.6;
}
.present_cont .present01 .detail .num{
	width: calc(227/828*100%);
	position: absolute;
	bottom: 0;
	right: 10%;
}
.present_cont .present01 .detail .notice{
	padding: 0 0 0 13%;
	margin: 0 0 5%;
}

.present_cont .present02{
	padding: calc(62/828*100%) 0 10% 0;
	background: url("../img/bg_present02.png") top center no-repeat;
	background-size: 100% 100%;
}

.present_cont .present02 .detail{
	position: relative;
}
.present_cont .present02 .txt-intro{
	padding: 8% 0 0 8%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(34 / 828 * 100cqw);
	color: #000;
	margin: 0 auto 5%;
	line-height: 1.6;
  -webkit-text-stroke: 2px #ffe596;
  text-stroke: 2px #ffe596;
  paint-order: stroke;
  position: relative;
  z-index: 2;
}
.present_cont .present02 .txt-intro span{
	border-bottom: 1px solid #000;
}
.present_cont .present02 .notice{
	padding: 0 0 0 8%;
	font-size: calc(29 / 828 * 100cqw);
	color: #000;
	margin: 0 0 5% 1em;
	text-indent: -1em;
	line-height: 1.6;
}

.present_cont .present02 .detail .leaflet{
	position: absolute;
	top: 0;
	right: 3%;
	width: calc(242/828*100%);
}

.present_cont .present02 .present-a{
	position: relative;
	margin: 0 0 10%;
}
.present_cont .present02 .present-a .num{
	width: calc(227/828*100%);
	position: absolute;
	top: calc(340/828*100%);
	right: 5%;
}
.present_cont .present02 .present-a .txt01{
	padding: 5% 0 0 11%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(34 / 828 * 100cqw);
	color: #000;
	margin: 0 auto;
	line-height: 1.6;
}
.present_cont .present02 .present-a h4{
	padding: 0 0 0 11%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(60 / 828 * 100cqw);
	color: #000;
	line-height: 1.6;
}
.present_cont .present02 .present-a .txt02{
	padding: 0 0 0 11%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(31 / 828 * 100cqw);
	color: #000;
	margin: 0 auto;
	line-height: 1.6;
}

.present_cont .present02 .present-b{
	position: relative;
	margin: 0 0 10%;
}
.present_cont .present02 .present-b .num{
	width: calc(227/828*100%);
	position: absolute;
	top: calc(340/828*100%);
	right: 5%;
}
.present_cont .present02 .present-b h4{
	padding: 3% 0 0 11%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(60 / 828 * 100cqw);
	color: #000;
	line-height: 1.6;
}
.present_cont .present02 .present-b .txt02{
	padding: 0 0 0 11%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(31 / 828 * 100cqw);
	color: #000;
	margin: 0 auto;
	line-height: 1.6;
}


.present_cont .present02 .present-c{
	position: relative;
}
.present_cont .present02 .present-c .num{
	width: calc(228/828*100%);
	position: absolute;
	top: calc(340/828*100%);
	right: 5%;
}
.present_cont .present02 .present-c h4{
	padding: 3% 0 0 11%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(60 / 828 * 100cqw);
	color: #000;
	line-height: 1.4;
}
.present_cont .present02 .present-c .txt02{
	padding: 0 0 0 11%;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(31 / 828 * 100cqw);
	color: #000;
	margin: 0 auto;
	line-height: 1.6;
}





.info{
	background: url("../img/bg_info.png") top center no-repeat;
	background-size: 100% 100%;
	padding: calc(336/828*100%) 0 calc(260/828*100%);
}
.info h2{
	width: calc(374/828*100%);
	margin: 0 auto calc(165/828*100%);
}
.info h3{
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(68 / 828 * 100cqw);
	color: #d7c891;
	margin: 0 0 5%;
	line-height: 1;
}
.info h3 img{
	width: calc(59/828*100%);
	vertical-align: baseline;
	margin: 0 10px 0 0;
}
.info .osaka{
	margin: 0 10% 8%;
	border-bottom: 1px dashed #d7c891;
	padding: 0 0 5%;
}

.info ul{
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: calc(40 / 828 * 100cqw);
	color: #d7c891;
}
.info ul li{
	display: flex;
	gap: 5%;
	margin: 0 0 3%; 
 }
.info ul li p:first-child{
	width: 2.5em;
}

.info .kyoto{
	margin: 0 10%;
}




.footer hr{
	display: none;
}
.footer img {
	display: block;
	width: 100%;
	height: auto;
	will-change: transform;
}

.footer-share {
	width: 91.0628019324%;
	margin: 16.9082125604% auto
}

.footer-share--head {
	width: 46.9806763285%;
	margin: 0 auto 5.0724637681%
}

.footer-share-links {
	display: flex;
	justify-content: center
}

.footer-share--link {
	width: 15.0966183575%;
	margin: 0 4.4685990338%
}

@media (any-hover: hover) {
	.footer-share--link a img {
		transition: -webkit-transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99);
		transition: transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99);
		transition: transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99), -webkit-transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99)
	}

	.footer-share--link a:hover img {
		-webkit-transform: scale(1.1);
		transform: scale(1.1)
	}
}

.footer-content {
	display: flex;
	flex-wrap: wrap;
	width: 91.0628019324%;
	margin: 0 auto
}

.footer-info {
	width: 91.0628019324%
}

.footer-info--head {
	width: 22.5845410628%;
	margin: 0 0 3.6231884058% 0
}

.footer-info-data {
	display: flex;
	font-size: 3.4vw;
	line-height: 1.25;
	margin: 0 0 1em 0
}

.footer-info-data span:nth-child(1) {
	width: 4.5em
}

.footer-sns {
	width: 91.0628019324%;
	margin: 0 auto
}

.footer-sns--head {
	width: 22.3429951691%;
	margin: 18.115942029% auto 4.347826087%
}

.footer-sns-links {
	display: flex;
	justify-content: center
}

.footer-sns--link {
	width: 14.7342995169%;
	margin: 0 2.4154589372%
}

@media (any-hover: hover) {
	.footer-sns--link a img {
		transition: -webkit-transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99);
		transition: transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99);
		transition: transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99), -webkit-transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99)
	}
	.footer-sns--link a:hover img {
		-webkit-transform: scale(1.1);
		transform: scale(1.1)
	}
}

.footer-btns {
	display: flex;
	justify-content: space-between;
	width: 91.0628019324%;
	margin: 12.077294686% auto 15.9420289855%
}

.footer--btn {
	width: 42.8743961353%
}

.footer--bnr {
	width: 91.3043478261%;
	margin: 0 auto 10.8695652174%
}

.footer--txt {
	width: 100%;
	font-size: 3vw;
	line-height: 1.39;
	text-align: center;
	margin: 0 0 5.5555555556% 0
}
.footer--txt a{
	text-decoration: underline;
}
.footer--copyright {
	width: 100%;
	line-height: 1;
	text-align: center;
	font-size: 3vw;
	margin: 0 0 3.8647342995%
}

.footer--logo {
	background: #000;
	padding: 2.1739130435% 0 1.690821256%
}

.footer--logo>img {
	width: 23.4299516908%;
	margin: 0 auto
}
.pc_img{
	display: none;
}


/* ======================================== */
@media print, screen and (min-width: 829px){
/* =======1199px～829PC======== */
.pc{display: inline-block;}
.sp{display: none;}

.wrapper{
	position: relative;
	background-size: cover;
}
.wrapper:before {
	content: "";
	display: block;
	width: 100vw;
	height: 100vh;
	background: url("../img/bg_pc.jpg") top center no-repeat;
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	pointer-events: none;
}


.view_area{
	position: relative;
	width: 500px;
	z-index: 2;
	margin: 0 0 0 40%;
	border-left: 2px solid #bfa16c;
	border-right: 2px solid #bfa16c;
}

.btn_menu{
	display: none;
}
.nav_sp{
	display: none;
}
.wrapper .pc_l{
	display: flex;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	width: 35vw;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 2;
}
.wrapper .pc_l h1{
	text-align: center;
	width: 100%;
	margin: 0 auto 100px;
}


.wrapper .pc_l nav{
	margin: 0 auto;
}
.wrapper .pc_l nav ul{
	display: flex;
	flex-direction: row-reverse;
	gap: 15px;
}
.wrapper .pc_l nav ul li a img{
	transition: -webkit-transform 0.25s cubic-bezier(0.13, 0.71, 0.58, 0.99);
}
.wrapper .pc_l nav ul li a:hover img{
	transform: scale(1.1);
}

.footer-info-data{
	font-size: 15px;
}
.footer--txt{
	font-size: 15px;
}
.footer--copyright{
	font-size: 14px;
}

}


@media print, screen and (min-width: 1199px){
/* =======1200px～PC======== */
.pc{display: inline-block;}
.sp{display: none;}

.wrapper .pc_l{
	display: flex;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	width: 35vw;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 2;
}
.view_area{
	margin: 0 auto;
}



/* ======PC=======*/}




